/* Design */
body {margin:25px;color:rgb(0,0,0);background-color:rgb(255,255,255);}
table#container {border-collapse:collapse;}
td#left {width:600px;vertical-align:top;}
td#right {padding-left:50px;vertical-align:top;}

/* Text */
h1 {margin-top:60px;font-size:21px;font-weight:normal;font-family:Tahoma,sans-serif;color:rgb(20,20,20);}
h2 {margin-bottom:4px;font-size:16px;font-weight:normal;font-family:Tahoma,sans-serif;color:rgb(162,108,54);}
p {margin-top:4px;font-size:15px;line-height:21px;font-family:Georgia,serif;color:rgb(40,40,40);}
p.error {color:rgb(255,0,0);}
#menuselected {background-color:rgb(210,210,210);}

/* Links */
a {color:rgb(100,100,200);text-decoration:none;}
a:hover {color:rgb(0,0,255);}
a:active {color:rgb(255,0,255);}

/* Images */
img {border:0px;}
img.preload {display:none;}